<?xml version="1.0"?>
<table border="1">
  <tr style="background-color:green">
    <th>Nombre</th>
    <th>Apellidos</th>
    <th>Telefono</th>
    <th>Repetidor</th>
    <th>Nota Practica</th>
    <th>Nota Examen</th>
    <th>Nota Total</th>
  </tr>
  <tr>
    <th>Ramon</th>
    <th>Conde Perez</th>
    <th>664141424</th>
    <th/>
    <th>8</th>
    <th>9</th>
    <th style="color:blue">8.5</th>
  </tr>
  <tr>
    <th>Pablo</th>
    <th>Esteban Garcia</th>
    <th>643278396</th>
    <th>si</th>
    <th>7</th>
    <th>3</th>
    <th>5</th>
  </tr>
  <tr>
    <th>Oscar</th>
    <th>Garcia Blanco</th>
    <th>678934521</th>
    <th/>
    <th>2</th>
    <th>4</th>
    <th style="color:red">3</th>
  </tr>
  <tr>
    <th>Manuela</th>
    <th>Gonzalez Tejero</th>
    <th>667755747</th>
    <th/>
    <th>9</th>
    <th>6</th>
    <th>7.5</th>
  </tr>
  <tr>
    <th>Patricia</th>
    <th>Otero Lopez</th>
    <th>647398299</th>
    <th/>
    <th>5</th>
    <th>3</th>
    <th style="color:red">4</th>
  </tr>
  <tr>
    <th>Rafael</th>
    <th>Pardo Borrajo</th>
    <th>625835465</th>
    <th>si</th>
    <th>7</th>
    <th>8</th>
    <th>7.5</th>
  </tr>
</table>
